﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='Settings'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Watch Videos
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>
    
    <fieldset>
        <div>
            <ul class="inline horizontal" id="tours">
                @*<li ng-repeat="tour in Model.Tours" ui-sref="TourJbHomeSite({tourId:tour.YouTubeId,seasonDomain:MC.stateParams.seasonDomain})" style="background-image: url('{{tour.Cover}}')"><span ng-bind="tour.Title"></span></li>*@
            </ul>

        </div>

    </fieldset>


    <div class="clearfix"></div>
</div>
